
#myVideo {
		position: relative;
		right: 0;
		left: 0;
		width: 100%; 
        height: 780px;
        
	  }
.container-large {
   
   padding-top: 230px;
   text-align: center;

}
.trusted-by{
    text-align: center;
    margin-top: 0px;
}
.clients{
    display: flex;
    list-style: none;
    flex-flow: wrap ; 
    justify-content: space-evenly ;

}
    
    .navbar-collapse {
        float: left;
        width: 100%;
        clear: both;
    }
    
    @media (min-width: 768px) {
        .navbar-right {
            margin-top: -50px;
        }
       
    }



    